This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 493355 - use option "-m[M]-module" when module is not specified, error message should be outputted in phase 'option analysis'
use option "-m[M]-module" when module is not specified, error message should ...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: perl (Show other bugs)
4.8
All Linux
low Severity medium
: rc
: ---
Assigned To: Marcela Mašláňová
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-01 10:47 EDT by Petr Šplíchal
Modified: 2016-05-31 21:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 429491
Environment:
Last Closed: 2010-02-22 08:05:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Marcela Mašláňová 2010-02-22 08:05:45 EST
The last planned update of RHEL-4 will be focused on performance and security
bugs only. This should be fixed in next release.

Note You need to log in before you can comment on or make changes to this bug.